Subject: [Emu] Re: Thoughts on Password-based EAP Methods

From: "Nancy Winget \(ncamwing\)" <[email-masked]>
Date: Fri, 13 Apr 2007 09:07:46 -0700

Hi,

Though I agree with Bernard's sentiment that there are already many EAP
password-based methods, I do not understand why considering TTLS is the
right path to pursue.  

>From reading the thread, there is a sentiment that none of these methods
meet "all requirements" sought by the group charter and as such, any
method in existence would have to be modified sufficiently to classify
it as a "new EAP method".  That said, if we are going to use any
existing EAP method as a *basis* for the new one, there are better
methods than TTLS that better meet the current set of requirements,
EAP-FAST is one such example.

	Nancy.

_______________________________________________
Emu mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/emu